---
key_path: redis_hll_counters.code_review.i_code_review_count_notes_in_ipynb_diff_mr_weekly
name: "count_notes_in_ipynb_diff_mr_weekly"
description: Weekly notes on ipynb MR diffs
product_section: dev
product_stage: create
product_group: group::code review
product_category: code_review
value_type: number
status: active
milestone: "15.0"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/85398
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - i_code_review_create_note_in_ipynb_diff_mr
data_category: Optional
performance_indicator_type: []
distribution:
  - ce
  - ee
tier:
  - free
  - premium
  - ultimate
